Symfony2 XmlFileLoader Ugyldig Schema feil?

stemmer
3

Jeg har hørt gode ting om Symfony så tenkte jeg ville prøve nedlasting Symfony2 (Symfony_Standard_Vendors_2.0.0BETA4.tgz) og har en lek med det, men jeg kan ikke få det til å kjøre!

Jeg har fikset de vanlige tillatelsesfeil etc på /Symfony/web/config.php men når jeg klikker:

(Konfigurer Symfony Søknad på nett) eller (Bypass konfigurasjon og gå til velkomstsiden)

Da får jeg en fryktelig feilmelding som sier:

ErrorException: Advarsel: DOMDocument :: schemaValidateSource (): Ugyldig Schema i /usr/local/zend/apache2/htdocs/Symfony/vendor/symfony/src/Symfony/Component/DependencyInjection/Loader/XmlFileLoader.php linje 357

Jeg forstår ikke helt hva dette betyr eller hvordan å fikse det.

Jeg kjører en standard LAMP stack ved hjelp av Zend Server .. Har noen andre opplevd dette og vet hvordan å fikse det?

Publisert på 11/06/2011 klokken 01:59
kilden bruker
På andre språk...                            


2 svar

stemmer
0

Jeg fikk dette etter at jeg gjorde en oppdatering. Jeg fikset dette ved nedgradering min versjon av libxml fra libxml2-2.6.26-2.1.21.el5_9.2 til libxml2-2.6.26-2.1.21.el5_9.1.

yum nedgradering libxml2-2.6.26-2.1.21.el5_9.1

Svarte 09/05/2013 kl. 18:33
kilden bruker

stemmer
0

Det synes det var problem med ødelagte arkiver tilbake i dagene av beta. Men mye har endret seg siden da, og alt ser ut til å fungere som den skal nå - i hvert fall jeg ikke har funnet noen flere spørsmål angående validering blir brutt i XmlFileLoader.

Svarte 15/10/2011 kl. 13:59
kilden bruker

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more